Debian Bug report logs - #377861
RM: libxbox -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 17:48:14 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Pye <dmp@davidmpye.dyndns.org>, <wnpp@debian.org>:
Bug#377861; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David Pye <dmp@davidmpye.dyndns.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Cc: rmh@aybabtu.com
Subject: O: libxbox -- Headers for use with libxbox
Date: Tue, 11 Jul 2006 19:44:48 +0200
Package: wnpp
Severity: normal

The current maintainer of libxbox, David Pye <dmp@davidmpye.dyndns.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libxbox
Binary: libxbox-dev, libxbox0
Version: 0.1-1.1
Priority: extra
Section: libs
Maintainer: David Pye <dmp@davidmpye.dyndns.org>
Build-Depends: debhelper (>= 4.0.0)
Architecture: i386
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libx/libxbox
Files:
 b8b2cc4ed37278a4de17b490cd6feda2 576 libxbox_0.1-1.1.dsc
 04b662e70a66895444fd74906d252132 24065 libxbox_0.1.orig.tar.gz
 a2f88749ee3709750bbdc4b5ffcd579d 2353 libxbox_0.1-1.1.diff.gz

Package: libxbox-dev
Priority: extra
Section: libdevel
Installed-Size: 104
Maintainer: David Pye <dmp@davidmpye.dyndns.org>
Architecture: i386
Source: libxbox
Version: 0.1-1.1
Depends: libxbox0 (= 0.1-1.1)
Filename: pool/main/libx/libxbox/libxbox-dev_0.1-1.1_i386.deb
Size: 15714
MD5sum: 45b353c8b0afbff0d4cf96d381b763c9
SHA1: 932372a282a917ed6961eb0076770754d2f54379
SHA256: 4a791343c390f0a003bd0e5ab7c27770c3156add712414c2ed3385953174ad2d
Description: Headers for use with libxbox
 This package provides development headers for building applications
 that use libxbox.
Tag: devel::library, role::sw:devel-lib

Package: libxbox0
Priority: extra
Section: libs
Installed-Size: 64
Maintainer: David Pye <dmp@davidmpye.dyndns.org>
Architecture: i386
Source: libxbox
Version: 0.1-1.1
Depends: libc6 (>= 2.3.5-1)
Suggests: xbox-tools
Filename: pool/main/libx/libxbox/libxbox0_0.1-1.1_i386.deb
Size: 9300
MD5sum: f5756909d84d0ed0ce60e8d5b3c62d1f
SHA1: ceb7a9aee7f19e6236abd9b3af44bf58e1147821
SHA256: 486a129555a375b3998ab4bbfb0ee48926aab7b02e93555930ee4feb2ef62a5b
Description: Shared library for Xbox Linux utilities
 Libxbox provides a shared library to enable programmers to perform
 Xbox-specific functions from their code.  For more information about
 running Linux on Microsoft Xboxes, see http://www.xbox-linux.org

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `RM: libxbox -- RoQA; no users' from `O: libxbox -- Headers for use with libxbox'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 18:27:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 18:27:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 377861-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377861-close@bugs.debian.org
Cc: libxbox@packages.debian.org, libxbox@packages.qa.debian.org
Subject: Bug#377861: fixed
Date: Sat, 15 Sep 2007 21:00:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   libxbox |      0.1-2 | source
libxbox-dev |      0.1-2 | i386
  libxbox0 |      0.1-2 | i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377861@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:32:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:38:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.